none
Installing dotNet 3.5 Framework on top of dotNET Framework 4 Client Profile - windows 2008 r2 server RRS feed

  • Question

  • Need to install a program on my Citrix server, windows 2008 R2, and it requires dotNET Framework 3.5. Problem is I already have dotNET Framework 4 Client Profile, installed.

    Can dotNET3.5 be installed over top of 4?

    Tks..


    Chris

    Thursday, October 23, 2014 11:24 AM

All replies